FTDIProgressInfo Struct Reference

`#include <ftdi.h>`

## Public Attributes

struct size_and_time | first
struct size_and_time | prev
struct size_and_time | current
double | totalTime
double | totalRate
double | currentRate

## Detailed Description

Definition at line 423 of file ftdi.h.

## Member Data Documentation

struct size_and_time FTDIProgressInfo::first

Definition at line 425 of file ftdi.h.

Referenced by ftdi_readstream().

struct size_and_time FTDIProgressInfo::prev

Definition at line 426 of file ftdi.h.

Referenced by ftdi_readstream().

struct size_and_time FTDIProgressInfo::current

Definition at line 427 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::totalTime

Definition at line 428 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::totalRate

Definition at line 429 of file ftdi.h.

Referenced by ftdi_readstream().

double FTDIProgressInfo::currentRate

Definition at line 430 of file ftdi.h.

Referenced by ftdi_readstream().

The documentation for this struct was generated from the following file:

- ftdi.h